<Strings>
	<item name="ProductName" value="Disk Calculator" />
 	<item name="ProductVer" value="Disk Calculator 3.02.1" />
 	<item name="CopyrightString" value="Copyright(C) 2017.保留所有权利。"/>
  	<item name="WebSite" value="" />
	<item name="Add Streaming" value="追加" />
	<item name="Clear All" value="全部清除" />
	<item name="NO." value="序列" />
	<item name="Channels" value="通道数" />
	<item name="Compression" value="编码模式" />
	<item name="--Compression--" value="--编码模式--" />
	<item name="Resolution" value="分辨率" />
	<item name="--Resolution--" value="--分辨率--" />
	<item name="FrameRate" value="帧率" />
	<item name="--FrameRate--" value="--帧率--" />
	<item name="Audio" value="音频" />
	<item name="Bitrate/Ch(Kbps)" value="比特率(Kbps)" />
	<item name="Operation" value="操作" />
	<item name="Delete" value="删除" />
	<item name="Customize" value="自定义" />
	<item name="Customize(hours)" value="自定义(小时)" />
	<item name="Total" value="总计" />
	<item name="Disk Requirement" value="所需容量计算" />
	<item name="Recording day" value="录制天数计算" />
	<item name="Recording Day" value="录制天数" />
	<item name="RAID Calculator" value="磁盘阵列计算" />
	<item name="Storage Capacity" value="存储容量" />
	<item name="Device Drives" value="设备驱动" />
	<item name="HDD Capcity" value="硬盘容量" />
	<item name="RAID Volume" value="磁盘阵列卷" />
	<item name="RAID 5" value="RAID 5" />
	<item name="TB" value="TB" />
	<item name="bay" value="bay" />
	<item name="Request Capacity:" value="所需容量:" />
	<item name="Recording Days:" value="录制天数:" />
	<item name="Available Capacity:" value="有效容量:" />
	<item name="Day" value="天" />
	<item name="Hour" value="时" />
	<item name="Min" value="最小化"/>
	<item name="Max" value="最大化"/>
	<item name="About" value="关于"/>
	<item name="Close" value="关闭"/>
	<item name="Environment" value="环境复杂度"/>
	<item name="--Environment--" value="--环境复杂度--" />
	<item name="Scene 1" value="低" />
	<item name="Scene 2" value="中" />
	<item name="Scene 3" value="高" />
	<item name="Preview" value="预览" />
	<item name="Record Plan" value="录像计划" />
	<item name="24 hours per day" value="每天24小时" />
	<item name="Sun." value="星期天" />
	<item name="Mon." value="星期一" />
	<item name="Tues." value="星期二" />
	<item name="Wed." value="星期三" />
	<item name="Thur." value="星期四" />
	<item name="Fri." value="星期五" />
	<item name="Sat." value="星期六" />
	<item name="Week" value="星期" />
</Strings>
